[Packer_Compress:rar]
:-m0=Без сціску
:-m1=Хуткасны
:-m2=Хуткі
:-m3=Звычайны
:-m4=Добры
:-m5=Максімальны

[Packer_SFX:rar]
:Default.SFX=Па змаўчанні (32 біта)
:Default64.SFX=Па змаўчанні (64 біта)
:WinCon.SFX=Кансоль (32 біта)
:WinCon64.SFX=Кансоль (64 біта)

[Packer_Errs:rar]
:1=Папярэджанне! Адбыліся некрытычныя памылкі.
:2=Адбылася крытычная памылка!
:3=Пры распакаванні выяўлена памылка CRC!
:4=Зроблена спроба змяніць заблакаваны архіў!
:5=Адбылася памылка запісу на дыск!
:6=Адбылася памылка адкрыцця файла!
:7=Памылка пры ўказанні параметра ў камандным радку!
:8=Недастаткова памяці для выканання аперацыі!
:9=Памылка пры стварэнні файла!
:255=Аперацыя была перапынена карыстальнікам.
